﻿.fancyBorder{border: 5px solid #3C89BB;-webkit-border-radius: 16px;-moz-border-radius: 16px;border-radius: 16px;}
.fancyBorderRadius{-webkit-border-radius: 8px;-moz-border-radius: 8px;border-radius: 8px;}
#fancybox-loading { z-index: 8040; }

.fancyHeader{  
    background:url(../Images/popup-header-bg.png) no-repeat left bottom;
    padding:35px 0 30px 45px;
}

/*Fancy box edit info main*/

.innerFancy {
background: #fff;
min-width: 560px;
min-height: 100px;
color:#707070;
position: relative;
 border-radius: 16px 16px 16px 16px;
-webkit-border-radius: 16px 16px 16px 16px;
-moz-border-radius: 16px 16px 16px 16px; 
border: 5px solid #3c89bb;
}

/*
.innerFancy { behavior: url(/Scripts/IE/PIE.htc); }
.fancybox-skin { behavior: url(/Scripts/IE/PIE.htc); }
*/

.fancybox-wrap, .fancybox-skin { overflow: visible; }

.innerFancy .buttons { text-align: center; letter-spacing: -0.33em; word-spacing: -0.33em; }
.innerFancy .buttons > * { display: inline-block; letter-spacing: normal; word-spacing: normal; vertical-align: top; }
.innerFancy .buttons > * + * { margin-left: 0.33em; }
    

.innerFancy h3,
.innerFancy .hint h3{
font-size:14px;
font-weight: bold;
display:block;
margin-bottom: 10px;
line-height: normal;
}

.innerFancy .hint * {
font-size: 12px;
font-weight: normal;
line-height: 13px;
}

.innerFancy .hint p {
    padding: 0;
}

.innerFancy h3{padding-top:10px;}

.innerFancy h1{
color:#004e8c;
font-size:24px;
font-weight:bold;
margin:0 0 0.5em;
background: none;
border: none;
padding: 0;
}
.innerFancy * + h1 { margin-top: 1em; }

.innerFancy .fullWidth .qq-uploader { position: absolute; bottom: 3px; left: 35px; width: auto; }

.innerFancy .buttons { margin-top: 25px;margin-bottom:20px;}
.innerFancy a.greyButton{padding: 0 0 0 5px; margin: 20px 0 0 18px;}

.editProfileFancy .overWrap .overLabel { padding: 5px; line-height: 1.2em; color: #999; font-size: 13px; }

.blueLabel label
{color:#1a85ba;font-size: 17px; font-weight:bold;margin-right:80px;}

/*Areas of interests Popup, Schools in candidate Search */
#AreasContainer { width: 800px; }

div#SchoolsContainer,
div#AreasContainerExp,
div#AreasContainer{background: #fff;}

#SchoolsContainer{width:880px;}
#SchoolsContainer .innerAreas{height:450px; overflow:auto;}

#SchoolTabs .ui-tabs .ui-tabs-panel,
#SchoolTabs  #areatab.ui-tabs-panel.ui-widget-content.ui-corner-bottom,
#AreasContainerExp #AreaTabsExp .ui-tabs .ui-tabs-panel,
#AreasContainerExp #AreaTabsExp  #areatabs-1.ui-tabs-panel.ui-widget-content.ui-corner-bottom, #AreasContainerExp #AreaTabsExp  #areatabs-2,
#AreasContainer #AreaTabs .ui-tabs .ui-tabs-panel,
#AreasContainer #AreaTabs  #areatabs-1.ui-tabs-panel.ui-widget-content.ui-corner-bottom, #AreasContainer #AreaTabs  #areatabs-2 {border:0; border-radius:0; padding:0;margin:0;background:none;background-image:none;background-clip:none}
#SchoolTabs ul,
#AreasContainerExp #AreaTabsExp ul,
#AreasContainer #AreaTabs ul
{
border-bottom:1px solid #9d9e9e;
background: rgb(238,238,238); /* Old browsers */  
    border-radius: 12px 12px 0 0;
    -webkit-border-radius: 12px 12px 0 0;
    -moz-border-radius: 12px 12px 0 0;
}

#areatab,
#areatabs-1,
#areatabs-2{background-color:#fff;filter:none; width: 800px;}

#SchoolTabs ul li,
#AreasContainerExp #AreaTabsExp ul li,
#AreasContainer #AreaTabs ul li { float : right;}
#SchoolTabs ul li a,
#AreasContainerExp #AreaTabsExp ul li a,
#AreasContainer #AreaTabs ul li a
{
border-bottom: solid 1px #9d9e9e;
border-radius: 4px 4px 0 0;
-webkit-border-radius: 4px 4px 0 0;
-moz-border-radius: 4px 4px 0 0;
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2NiY2JjYiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNjNWM1YzUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  rgba(203,203,203,1) 0%, rgba(197,197,197,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(203,203,203,1)), color-stop(100%,rgba(197,197,197,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(203,203,203,1) 0%,rgba(197,197,197,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(203,203,203,1) 0%,rgba(197,197,197,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(203,203,203,1) 0%,rgba(197,197,197,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(203,203,203,1) 0%,rgba(197,197,197,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cbcbcb', endColorstr='#c5c5c5',GradientType=0 ); /* IE6-8 */
}


*|html #SchoolTabs ul li a,
*|html #AreasContainerExp #AreaTabsExp ul li a,
*|html #AreasContainer #AreaTabs ul li a { filter: none;}

#AreasContainerExp #AreaTabsExp ul li,
#AreasContainer #AreaTabs ul li{margin-right:15px; overflow: hidden;}

#SchoolsContainer #SchoolTabs ul
#AreasContainerExp #AreaTabsExp ul,
#AreasContainer #AreaTabs ul {padding: 30px 0 0 0;}
#SchoolsContainer #SchoolTabs ul li.ui-tabs-selected a,
#AreasContainerExp #AreaTabsExp ul li.ui-tabs-selected a,
#AreasContainer #AreaTabs ul li.ui-tabs-selected a
{
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2VjOTIyNyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkMzc2MjUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top, #ec9227 0%, #d37625 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ec9227), color-stop(100%,#d37625));
background: -webkit-linear-gradient(top, #ec9227 0%,#d37625 100%);
background: -o-linear-gradient(top, #ec9227 0%,#d37625 100%);
background: -ms-linear-gradient(top, #ec9227 0%,#d37625 100%);
background: linear-gradient(to bottom, #ec9227 0%,#d37625 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ec9227', endColorstr='#d37625',GradientType=0 );
}

*|html #SchoolsContainer #SchoolTabs ul li.ui-tabs-selected a,
*|html #AreasContainerExp #AreaTabsExp ul li.ui-tabs-selected a,
*|html #AreasContainer #AreaTabs ul li.ui-tabs-selected a { filter: none; }

#SchoolsContainer #SchoolTabs ul li a,
#AreasContainerExp #AreaTabsExp ul li a,
#AreasContainer #AreaTabs ul li a{color:#fff; font-size:17px;display:block;position:relative;padding-top: 15px;height: 23px;text-transform: none;}

.greyBottom
{
    height: 51px;
    position: relative;
    border-top:solid 1px #9d9e9e;
    background: rgb(238,238,238); /* Old browsers */  
    border-radius: 0 0 12px 12px;
    -webkit-border-radius:  0 0 12px 12px;
    -moz-border-radius:  0 0 12px 12px;
    }
    
.areaDiv span{ display: inline-block; width: 210px; float: right; line-height:20px; padding-left:5px; color:#666;}
.radioRow  .label .entityTitle{ line-height:22px;}

#SchoolsContainer .radioRow .label,
#AreasContainerExp .radioRow .label, 
#AreasContainer .radioRow .label {display:block;}

#SchoolsContainer .areaDiv,
#AreasContainerExp .areaDiv,
#AreasContainer .areaDiv{padding: 0 0;}

div.buttonContainer{width: 104px;overflow: hidden;margin: 0 auto;border-radius: 4px 4px 4px 4px;-webkit-border-radius: 4px 4px 4px 4px;-moz-border-radius: 4px 4px 4px 4px;overflow:hidden;}
div.buttonContainer input{margin: 0;}

#SchoolsContainer .orangeButtonContainer,
#AreasContainerExp .orangeButtonContainer,
#AreasContainer .orangeButtonContainer{ margin: 10px auto 0; position:relative; width:200px;border-radius: 4px 4px 4px 4px;-webkit-border-radius: 4px 4px 4px 4px;-moz-border-radius: 4px 4px 4px 4px;overflow:hidden;}
#AreasContainerExp .orangeButtonContainer{margin: -3px auto 0;}

#SchoolsContainer .orangeButton,
#AreasContainerExp .orangeButton,
#AreasContainer .orangeButton
{
height:30px;
width:200px; 
padding:3px; 
text-shadow:none;
margin:0; 
border-radius: 4px 4px 4px 4px;
-webkit-border-radius: 4px 4px 4px 4px;
-moz-border-radius: 4px 4px 4px 4px;
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2VjOTIyNyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkMzc2MjUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top, #ec9227 0%, #d37625 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ec9227), color-stop(100%,#d37625));
background: -webkit-linear-gradient(top, #ec9227 0%,#d37625 100%);
background: -o-linear-gradient(top, #ec9227 0%,#d37625 100%);
background: -ms-linear-gradient(top, #ec9227 0%,#d37625 100%);
background: linear-gradient(to bottom, #ec9227 0%,#d37625 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ec9227', endColorstr='#d37625',GradientType=0 );}


*|html #SchoolsContainer .orangeButton,
*|html #AreasContainerExp .orangeButton,
*|html #AreasContainer .orangeButton { filter: none; }


#SchoolsContainer div.greyBlock,
#AreasContainerExp div.greyBlock,
#AreasContainer div.greyBlock
{
    color:#666;
    margin-right:15px;
    font-size:12px;
    float: left;
    width: 240px;
    padding:0 0 0 10px;
    background: rgb(255,255,255); /* Old browsers */
 }
#SchoolsContainer .containerShadowBlock, 
#AreasContainerExp .containerShadowBlock,
#AreasContainer .containerShadowBlock {background: url(../Images/bg-shadow-areas-popup-top.png) no-repeat center top; }
#SchoolsContainer #SchoolTabs .innerAreas
#AreasContainerExp #AreaTabsExp .innerAreas,
#AreasContainer  .innerAreas{background: url(../Images/bg-shadow-areas-popup-bottom.png) no-repeat center bottom #fff;}
 
.innerAreas
{
background:#fff;
padding: 17px 0;
}

#SearchStates .states-search-restriction {
    position: absolute;
    top: 470px;
    left: 10px;
}

#SearchCompanies h1{
color:#004e8c;
font: bold 40px ArialRounded, Arial, sans-serif;
margin: 0;
}

#SearchCompanies { width: 909px;}
#SearchCompanies img{width:117px;border: solid 3px #3C89BB;}
#SearchCompanies .left{float:left;}
#SearchCompanies .right{margin-left:180px;}
#SearchCompanies .radioRow .left {display:table;vertical-align:middle;}
#SearchCompanies span.simpleCheck{display:table-cell;float:none;vertical-align:middle;}
#SearchCompanies .right p{width:600px;}
#SearchCompanies span.label{margin:10px 0 5px; }
#SearchCompanies div.radioRow{padding: 18px 20px 0.1em;}
#SearchCompanies div.buttonContainer{float:right;margin:20px;}
#SearchCompanies .h1
{
    padding: 30px 30px 20px;
    background: url(../Images/bg-shadow-companies.PNG) no-repeat center bottom #F4F5F6;
    border-radius: 5px 5px 0 0;
    -webkit-border-radius: 5px 5px 0 0;
    -moz-border-radius: 5px 5px 0 0;
    height: 4em;
}
#SearchCompanies .h1 h1{ width: 6em;float: left;}
#SearchCompanies .search-companies-description{ float: left;color: #004e8c;width: 50%;padding: 14px 40px 0 20px;}
#SearchCompanies .innerSearchSetting{padding: 0 0 30px;}
#SearchCompanies .innerScroll{height:400px; overflow:auto; width:899px;}